---
title: Location Group
slug: ps/help/en_us/ics/com/api/location-group
docTags: 
createdAt: 2026-08-02T14:28:52.334Z
---

The payload can be updated as latest to include Message Authenticator and IP pool

```python
POST 
/api/v1/configuration/uac/network-access/radius-clients/radius-client/HTTP/1.1
Host xx.xx.xx.xx
Authorization: Basic
Content-Type: application/json
{

    "Msg-Auth-Validation": "false",

    "aruba-FQDN": "",

    "coa-support": "false",

    "description": "",

    "dhcp-server": "-none-",

    "disconnect-support": "true",

    "dynamic-auth-port": "3799",

    "enable": "true",

    "gatewayid": "",

    "ip-address": "10.204.88.12",

    "ip-address-assignment": "0",

    "ip-address-pool": "-none-",

    "ip-address-range": "1",

    "kek-encrypted": "",

    "key-wrap-format": "HEX",

    "key-wrap-support": "false",

    "location-group": "Default",

    "mack-encrypted": "",

    "make-model": "Ruckus Wireless",

    "name": "Ruckus",

    "ruckus-certificate-verification": "false",

    "ruckus-password-encrypted": "",

    "shared-secret-encrypted": "3u+UR6n8AgABAAAAofSnIBrU19vdwUslG5LG4cg1QH6CbXDSmY4ZW0x85HY="

}
```
